.p-movie__contents {
  width: 91.8%;
  margin: 9.6% auto 0;
  padding: 5.8% 0 4%;
  background-color: var(--color-blue06);
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-movie__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-movie__contents {
    padding: 10.7% 0 15%;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 120px;
    border-image-slice: 120;
    border-image-repeat: repeat;
  }
}
.p-movie__contents::before, .p-movie__contents::after {
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
}
.p-movie__contents::before {
  width: 23%;
  padding-top: 23%;
  right: 0;
  top: 0;
  background: url(../img/movie/frame_deco_top.png) no-repeat center/contain;
}
.p-movie__contents::after {
  width: 51%;
  padding-top: 31%;
  left: 0;
  bottom: 0;
  background: url(../img/movie/frame_deco_bottom.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-movie__contents {
    width: 92.3%;
    margin: 22.9% auto 0;
  }
}
.p-movie__contents-head {
  width: 25.5%;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-movie__contents-head {
  animation: flash 0.1s linear 2 forwards 0.2s;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-movie__contents-head {
    width: 76.5%;
  }
}
.p-movie__contents-head img {
  width: 100%;
}
.p-movie__contents-main {
  margin: 1.3% auto 0;
  position: relative;
  left: -0.7%;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-movie__contents-main {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main {
    margin: 7.4% auto 0;
  }
}
.p-movie__contents-main-current {
  width: 62vw;
  height: 31.5vw;
  margin: 0 auto;
  position: relative;
  border: 0.1vw solid var(--color-blue01);
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main-current {
    width: 82.26667vw;
    height: 42.26667vw;
    margin: 6.26667vw auto 0;
    left: 0;
  }
}
.p-movie__contents-main-current-inner {
  width: 100%;
  height: 100%;
  position: absolute !important;
  top: 0;
  left: 0;
  box-shadow: 0 0 32px 8px rgba(0, 114, 255, 0.6);
  background-color: var(--color-blue06);
}
.p-movie__contents-main-current #js-movie-item_player_wrap {
  width: 100%;
  height: 100%;
  padding-bottom: 0;
}
.p-movie__contents-main-current::before {
  content: "";
  position: absolute;
  width: 63.17708vw;
  height: 30vw;
  border: 0.1vw solid var(--color-blue01);
  background: rgba(0, 0, 0, 0.3);
  top: 0.78125vw;
  left: 0.67708vw;
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main-current::before {
    width: 83.06667vw;
    height: 40vw;
    top: 1vw;
    left: 0.7vw;
  }
}
.p-movie__contents-main-current::after {
  content: "";
  position: absolute;
  width: 62.5vw;
  height: 32.57083vw;
  top: -0.25625vw;
  left: -0.26042vw;
  pointer-events: none;
  background: url(../img/movie/movie_frame_deco.png) 0 0 no-repeat;
  background-size: 100% !important;
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main-current::after {
    width: 83.06667vw;
    height: 42.8vw;
    top: -0.4vw;
    left: -0.4vw;
  }
}
.p-movie__contents-main-current.is-play .p-in-thumb {
  opacity: 0;
  pointer-events: none;
}
.p-movie__contents-main-current.is-loaded .p-in-item {
  transition: opacity 0.4s var(--ease-out);
  opacity: 1;
}
.p-movie__contents-main-current.is-change .p-in-thumb-item {
  opacity: 0;
}
.p-movie__contents-main-current.is-change .p-in-thumb-play {
  opacity: 0;
}
.p-movie__contents-main-current .p-in-item {
  width: 100%;
  height: 100%;
  position: absolute !important;
  top: 0;
  left: 0;
  overflow: hidden;
  opacity: 0;
}
.p-movie__contents-main-current .p-in-item iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-movie__contents-main-current .p-in-thumb {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.6s var(--ease-out);
  cursor: pointer;
}
.p-movie__contents-main-current .p-in-thumb::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-blue01);
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.6s var(--ease-out);
}
@media (hover: hover) {
  .p-movie__contents-main-current .p-in-thumb:hover::before {
    opacity: 0.5;
  }
  .p-movie__contents-main-current .p-in-thumb:hover .p-in-thumb-play img {
    transform: scale(0.9);
  }
}
.p-movie__contents-main-current .p-in-thumb-item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: opacity 0.6s var(--ease-out);
}
.p-movie__contents-main-current .p-in-thumb-play {
  width: 16%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.p-movie__contents-main-current .p-in-thumb-play img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
  transition: transform 0.5s var(--ease-out);
}
.p-movie__contents-main-thumb {
  width: 92%;
  margin: 3% auto 4.5%;
  padding-top: 3.2%;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main-thumb {
    width: 92%;
    padding-top: 8.3%;
    margin: 8.2% auto 4.5%;
  }
}
.p-movie__contents-main-thumb-deco .p-in-item {
  width: 100%;
  position: absolute;
}
.p-movie__contents-main-thumb-deco .p-in-item:nth-of-type(1) {
  top: 0;
  left: 0;
}
.p-movie__contents-main-thumb-deco .p-in-item:nth-of-type(2) {
  bottom: -22%;
  left: 0;
}
.p-movie__contents-main-thumb-deco .p-in-item img {
  width: 100%;
}
.p-movie__contents-main-thumb-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  width: 97.7%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main-thumb-list {
    width: 95.7%;
  }
}
.p-movie__contents-main-thumb-item {
  width: calc(25.6% - 10px);
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 899px) {
  .p-movie__contents-main-thumb-item {
    width: 48%;
  }
}
@media (hover: hover) {
  .p-movie__contents-main-thumb-item:hover .p-in-text::before {
    opacity: 0.5;
  }
  .p-movie__contents-main-thumb-item:hover .p-in-text-item:nth-of-type(1) {
    opacity: 1 !important;
  }
  .p-movie__contents-main-thumb-item:hover .p-in-text-item:nth-of-type(2) {
    opacity: 0;
  }
}
.p-movie__contents-main-thumb-item.is-current {
  pointer-events: none;
}
.p-movie__contents-main-thumb-item.is-current .p-in-text::before {
  opacity: 0.5;
}
.p-movie__contents-main-thumb-item.is-current .p-in-text-item:nth-of-type(1) {
  opacity: 0;
}
.p-movie__contents-main-thumb-item.is-current .p-in-text-item:nth-of-type(2) {
  opacity: 1 !important;
}
.p-movie__contents-main-thumb-item .p-in-bg {
  width: 100%;
  padding-top: 51.95%;
  position: relative;
}
.p-movie__contents-main-thumb-item .p-in-bg-item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  pointer-events: none;
}
.p-movie__contents-main-thumb-item .p-in-text {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.p-movie__contents-main-thumb-item .p-in-text-item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: opacity 0.5s var(--ease-out);
}
.p-movie__contents-main-thumb-item .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-blue01);
  opacity: 0;
  transition: opacity 0.5s var(--ease-out);
}
.p-movie__contents-main-thumb-item .p-in-text .p-in-text-item:nth-of-type(1) {
  opacity: 0;
}
.is-current .p-movie__contents-main-thumb-item .p-in-text .p-in-text-item:nth-of-type(1) {
  opacity: 0;
}
.p-movie__contents-main-thumb-item .p-in-text .p-in-text-item:nth-of-type(2) {
  opacity: 0;
}
.is-current .p-movie__contents-main-thumb-item .p-in-text .p-in-text-item:nth-of-type(2) {
  opacity: 1;
}

.p-movie__link {
  width: 14.2%;
  margin: 3.7% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.4s, opacity 0.6s var(--ease-out) 0.4s;
}
.is-load .p-movie__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-movie__link {
    width: 57%;
    margin: 10.1% auto 0;
  }
}